Subject: Re: cron problem in event log
From: "Gerrit P. Haase" <[email-masked]>
To: <[email-masked]>
Date: Sat, 4 Aug 2001 23:00:22 +0200

Amy Ho schrieb am 2001-08-03, 13:51:

>Hi cygwin guru:

I'm no guru:-)

>I installed cron 3.0.1-4 the latest version on window 2000.
>From the event log viewer: I have the following error message:
>
>The description for Event ID ( 0 ) in Source ( /USR/SBIN/CRON ) cannot be
>found. The local computer may not have the necessary registry information or
> message DLL files to display messages from a remote computer. The following
>information is part of the event: /USR/SBIN/CRON : Win32 Process Id = 0x8
>F0 : Cygwin Process Id = 0x8F0 : (Administrator) CMD (echo
>`date`>>/tmp/cron.out).
>Any idea how to fix this?

I think you're missing sh-utils package.

$ which date
/bin/date

$ date --version
date (GNU sh-utils) 2.0
Written by David MacKenzie.

Copyright (C) 1999 Free Software Foundation, Inc.
This is free software; see the source for copying conditions.  There is NO
warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

>I have tried to do
>
>mkpasswd -l >/etc/passwd
>mkgroup -l >/etc/group
>
>and restart the cron, but it doesn't help.

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/